Lotus Notes Applix Viewer Buffer Overflow Exploit

This module exploits a buffer overflow vulnerability in Lotus Notes 8.5.2 when parsing a malformed, specially crafted AS (Applix Spreadsheet) file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-48269
Product Version: 
11.0
Released Date: 
Monday, May 30, 2011 - 00:00